/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03-mar-2017, 12.25.11
    Author     : Jellyfish ADV
*/
/* Style Index

    1     Import
    2     Varibili
    3     Mixins
    4     Stili 
          Loader
*/
/* ------------------------------------------------------------------------- *
 *  1. Import
/* ------------------------------------------------------------------------- */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800';
@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css';
/* ------------------------------------------------------------------------- *
 *  2. Variabili
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- *
 *  3. Mixins
/* ------------------------------------------------------------------------- */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
/* CUSTOM STYLE */
.extra_bold {
  font-weight: 800;
}
.wrap {
  position: relative;
  transition: all 0.3s ease-out;
  background-repeat: repeat;
}
.wrap.menu-open {
  transform: translateX(-300px);
}
.home_top {
  position: relative;
  overflow: hidden;
  height: calc(100vh - 70px);
  min-height: 700px;
  background-image: url('../images/bg-home.jpg') !important;
  background-size: cover;
  overflow-x: hidden;
  padding-left: 50px;
  padding-right: 50px;
}
.home_top canvas {
  width: 100%;
  height: 100%;
}
@media (min-width: 1400px) {
  .home_top {
    height: calc(100vh - 70px);
  }
}
@media (max-height: 1700px) {
  .home_top {
    height: auto;
  }
}
.home_top .claim h1 {
  padding-top: 17vh;
  font-weight: 300;
  color: #fff;
  font-size: 26px;
  text-align: center;
  line-height: 1.0;
  animation-delay: 1.5s;
  animation-duration: .5s;
}
@media (min-width: 769px) {
  .home_top .claim h1 {
    font-size: 28px;
  }
}
@media (min-width: 991px) {
  .home_top .claim h1 {
    font-size: 30px;
    padding-top: 47vh;
  }
}
@media (min-width: 1200px) {
  .home_top .claim h1 {
    font-size: 32px;
    text-align: left;
  }
}
@media (min-width: 1400px) {
  .home_top .claim h1 {
    font-size: 35px;
  }
}
.home_top .claim h1 .extra_bold {
  font-size: 45px;
}
@media (min-width: 769px) {
  .home_top .claim h1 .extra_bold {
    font-size: 60px;
  }
}
@media (min-width: 991px) {
  .home_top .claim h1 .extra_bold {
    font-size: 60px;
  }
}
@media (min-width: 1200px) {
  .home_top .claim h1 .extra_bold {
    font-size: 70px;
  }
}
@media (min-width: 1400px) {
  .home_top .claim h1 .extra_bold {
    font-size: 80px;
  }
}
.navbar {
  transition: background-color 0.3s ease;
}
.navbar .navbar-header {
  float: none;
  padding-left: 15px;
  padding-right: 15px;
  transition: padding-top 0.6s;
}
@media (min-width: 769px) {
  .navbar .navbar-header {
    padding-left: 45px;
    padding-right: 45px;
  }
}
@media (min-width: 769px) {
  .navbar .navbar-header {
    padding-top: 40px;
  }
}
.navbar .hamburger {
  float: right;
  outline-width: 0;
  outline: none;
  cursor: pointer;
  padding-right: 0;
}
@media (min-width: 769px) {
  .navbar .hamburger {
    margin-top: 8px;
  }
}
.navbar .hamburger .hamburger-inner {
  background-color: #fff;
}
.navbar .hamburger .hamburger-inner:before,
.navbar .hamburger .hamburger-inner:after {
  right: 0;
  width: 65%;
  background-color: #fff;
}
.navbar .hamburger .hamburger-inner:after {
  width: 40%;
}
.navbar .hamburger.black .hamburger-inner {
  background-color: #000;
}
.navbar .hamburger.black .hamburger-inner:before,
.navbar .hamburger.black .hamburger-inner:after {
  background-color: #000;
}
.navbar .hamburger.is-active .hamburger-inner:before,
.navbar .hamburger.is-active .hamburger-inner:after {
  width: 100%;
}
.navbar .navbar-toggle {
  margin-top: 15px;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #fff;
  width: 37px;
  margin-bottom: 7px;
}
.navbar .navbar-brand {
  width: 170px;
  height: 80px;
  background-image: url('../images/logo.png');
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: 0 !important;
  transition: width 1s ease, height 1s ease;
}
@media (max-width: 769px) {
  .navbar .navbar-brand {
    width: 128px;
    height: 60px;
  }
}
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    -ms-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
.reel {
  animation-delay: .8s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.right_carousel {
  color: #fff;
  animation-delay: 1.3s;
}
@media (min-width: 991px) {
  .right_carousel {
    border-left: 1px solid #fff;
    padding-top: 40vh;
  }
}
@media (min-width: 1200px) {
  .right_carousel {
    padding-top: 60vh;
  }
}
.right_carousel .owl-carousel {
  animation-delay: 2.3s;
  animation-duration: 0.4s;
}
@media (min-width: 769px) {
  .tred {
    margin-top: 10vh;
  }
}
@media (min-width: 991px) {
  .tred {
    margin-top: 15vh;
  }
}
@media (min-width: 1200px) {
  .tred {
    margin-top: 14vh;
  }
}
@media (min-width: 1400px) {
  .tred {
    margin-top: 10vh;
  }
}
.owl-theme .owl-dots {
  text-align: left;
}
.owl-theme .owl-dots .owl-dot span {
  background: transparent;
  border: 1px solid #fff;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff;
}
.bottom-claim {
  padding-top: 90px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.nav-tabs {
  border: none;
  text-align: center;
}
.tab-content {
  border: 1px solid #ddd;
  border-top: 0;
}
.nav-tabs-dettaglio > li {
  position: relative;
  display: inline-block;
  float: left;
  border: 1px solid #ccc;
  border-bottom: 0;
}
.nav-tabs-dettaglio > li.active {
  background-color: #ccc;
}
.nav-tabs-dettaglio > li a {
  border: none;
  padding-top: 15px;
  padding-right: 20px;
  padding-left: 20px;
  color: #000;
  font-size: 20px;
  font-weight: 700;
  background-color: transparent !important;
  font-weight: 300;
}
.nav-tabs-dettaglio > li a:hover,
.nav-tabs-dettaglio > li a:focus,
.nav-tabs-dettaglio > li a:active {
  background-color: transparent;
}
.nav-tabs-home > li {
  display: block;
  float: none;
  position: relative;
}
@media (min-width: 769px) {
  .nav-tabs-home > li {
    display: inline-block;
    float: left;
  }
}
.nav-tabs-home > li a {
  border: none;
  padding-top: 15px;
  padding-right: 20px;
  padding-left: 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
}
.nav-tabs-home > li a:hover,
.nav-tabs-home > li a:focus,
.nav-tabs-home > li a:active {
  background-color: transparent;
}
.nav-tabs-home > li > a.active,
.nav-tabs-home > li > a.active:hover,
.nav-tabs-home > li > a.active:focus {
  color: #0072c7;
  cursor: default;
  background-color: transparent;
  border: none;
}
.nav-tabs-home > li > a.active:before,
.nav-tabs-home > li > a.active:hover:before,
.nav-tabs-home > li > a.active:focus:before {
  content: '';
  width: 100%;
  height: 7px;
  background-color: #0072c7;
  top: -4px;
  left: 0;
  position: absolute;
  border-radius: 10px;
}
.filter-bar {
  min-height: 40px;
  background-color: #fff;
  border-radius: 35px;
  margin-top: 30px;
  margin-bottom: 40px;
  text-align: center;
  line-height: 40px;
}
.filter-bar .btn-group {
  display: block;
}
@media (min-width: 769px) {
  .filter-bar .btn-group {
    display: inline-block;
  }
}
.filter-bar a.dropdown-toggle.active {
  font-weight: bold;
  color: #0072c7;
}
.filter-bar .dropdown-menu {
  margin-top: 0;
}
.filter-bar .dropdown-menu-right {
  left: auto;
  right: 0;
}
.filter-bar .dropdown-toggle {
  padding: 10px 25px;
  color: #000;
  cursor: pointer;
  text-decoration: none;
  outline: none;
  outline-width: 0;
  text-transform: uppercase;
  font-size: 13px;
}
.filter-bar .dropdown-toggle .caret {
  margin-right: 10px;
}
.filter-bar .dropdown-toggle:hover.filter-bar .dropdown-toggle:focus,
.filter-bar .dropdown-toggle:active {
  text-decoration: none;
  color: #000;
}
.home-center {
  background-image: url('../images/bg-home-center.jpg');
  background-repeat: repeat;
  background-position: center;
}
.prodotti-home {
  background-color: #fff;
  margin-top: -60px;
  padding-top: 15px;
  position: relative;
  /*
  -webkit-box-shadow: 0px 6px 61px 4px rgba(117,117,117,0.23);
  -moz-box-shadow: 0px 6px 61px 4px rgba(117,117,117,0.23);
  box-shadow: 0px 6px 61px 4px rgba(117,117,117,0.23);
  */
}
.navbar.navbar-white {
  background-color: #007cc3;
  padding-bottom: 20px;
  /*
  -webkit-box-shadow:0 3px 9px rgba(0,0,0,.25);
   box-shadow:0 3px 9px rgba(0,0,0,.25);
  */
}
.navbar.navbar-white .navbar-header {
  padding-top: 20px;
}
.navbar.navbar-white .navbar-brand {
  width: 141px;
  height: 63px;
}
.navbar.navbar-white .hamburger {
  margin-top: 0;
  padding-top: 15px;
}
/* --------------- */
/*  MENU  */
/* Overlay style */
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(2, 12, 26, 0.95);
  z-index: 89;
  padding-top: 40vh;
}
@media (max-width: 769px) {
  .overlay {
    padding-top: 17vh;
  }
}
.overlay .cont {
  display: table-cell;
  vertical-align: middle;
}
.overlay .mn_left {
  color: #fff;
}
@media (max-width: 769px) {
  .overlay .mn_left {
    margin-top: 20px;
  }
}
.overlay .mn_left nav {
  text-align: left;
  position: relative;
}
.overlay .mn_left nav ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: block;
  text-align: center;
  position: relative;
}
.overlay .mn_left nav ul li {
  padding-bottom: 10px;
  min-height: 60px;
  position: relative;
}
@media (max-width: 769px) {
  .overlay .mn_left nav ul li:not(:first-child) {
    /* padding-top:10px; */
  }
}
@media (min-width: 769px) {
  .overlay .mn_left nav ul li {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 769px) {
  .overlay .mn_left nav ul li:not(:last-child) {
    margin-right: 60px;
  }
}
.overlay .mn_left nav ul li:not(:last-child):after {
  font-size: 45px;
  top: 0;
  position: absolute;
  right: -40px;
  font-weight: 300;
  color: #fff;
}
@media (min-width: 769px) {
  .overlay .mn_left nav ul li:not(:last-child):after {
    content: '/';
  }
}
@media (min-width: 991px) {
  .overlay .mn_left nav ul li:not(:last-child):after {
    font-size: 55px;
    top: -11px;
  }
}
.overlay .mn_left nav ul li a {
  font-size: 50px;
  line-height: 65px;
  color: #fff;
  font-family: 'Avenir-Black';
  position: relative;
  text-decoration: none;
}
@media (max-width: 1400px) {
  .overlay .mn_left nav ul li a {
    font-size: 50px;
    line-height: 65px;
  }
}
@media (max-width: 1200px) {
  .overlay .mn_left nav ul li a {
    font-size: 40px;
    line-height: 55px;
  }
}
@media (max-width: 991px) {
  .overlay .mn_left nav ul li a {
    font-size: 25px;
    line-height: 35px;
  }
}
.overlay .mn_left nav ul li a:before {
  /*
              content: "";
              position: absolute;
              width: 100%;
              height: 3px;
              bottom: 0;
              left: 0;
              background-color: @blu;
              visibility: hidden;
              -webkit-transform: scaleX(0);
              transform: scaleX(0);
              -webkit-transition: all 0.3s ease-in-out 0s;
              transition: all 0.3s ease-in-out 0s;
              */
}
.overlay .mn_left nav ul li a:hover {
  color: #0072c7;
}
.overlay .mn_left nav ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
@media (min-width: 769px) {
  .overlay .mn_left nav ul.mini li a {
    font-size: 35px;
  }
}
@media (min-width: 769px) and (max-width: 1400px) {
  .overlay .mn_left nav ul.mini li a {
    font-size: 30px;
  }
}
@media (min-width: 769px) and (max-width: 1200px) {
  .overlay .mn_left nav ul.mini li a {
    font-size: 25px;
  }
}
@media (min-width: 769px) and (max-width: 991px) {
  .overlay .mn_left nav ul.mini li a {
    font-size: 20px;
  }
}
.overlay .mn_left nav ul.mini li:after {
  font-size: 25px;
  top: 13px;
}
@media (min-width: 991px) {
  .overlay .mn_left nav ul.mini li:after {
    font-size: 35px;
    top: 6px;
  }
}
/* Overlay closing cross */
.overlay .overlay-close {
  width: 80px;
  height: 80px;
  position: absolute;
  right: 20px;
  top: 20px;
  overflow: hidden;
  border: none;
  /*background: url(../img/cross.png) no-repeat center center;*/
  text-indent: 200%;
  color: transparent;
  outline: none;
  z-index: 100;
}
/* Effects */
.overlay-scale {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}
.overlay-scale.open {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}
.navbar.flb {
  padding-bottom: 0px !important;
  background-color: transparent !important;
  box-shadow: none;
  /*
  .hamburger-inner{
      background-color: #fff !important;
      &:before,&:after{
        background-color: #fff !important;
      }
  }
*/
}
@media (min-width: 769px) {
  .navbar.flb .navbar-header {
    padding-top: 20px !important;
  }
}
.navbar.flb .hamburger {
  margin-top: 0 !important;
  padding-top: 15px !important;
}
/* --------------- */
/*

.menu-overlay{
  position: fixed;
  top: 0;
  right: 0;
  width: 0px;
  padding-top:160px; 
  background-color: #023f7a;
  height: 100vh;
  z-index: 99;
  color: #fff;
  transition: width 0.3s ease-out;
  overflow-x: hidden;

  ul{
    list-style: none;
    padding:0;
    li{
      a{
        text-align: center;
        display: block;
        font-size: 18px;
        padding-top: 8px;
        padding-bottom: 8px;
        color: #FFF;
        text-decoration: none;        
        cursor: pointer;
        font-weight: 300;
      }
    }
  }
}

.menu-overlay.is-active{
  width:300px;
}
*/
.caratteristiche h3 {
  font-size: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.footer {
  padding-top: 20px;
  min-height: 135px;
  margin-top: 70px;
  left: 0;
  bottom: 0;
  background-color: #fff;
}
@media (min-width: 769px) {
  .footer .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.footer img.logo-footer {
  max-height: 70px;
  width: auto;
}
.footer ul {
  list-style: none;
  padding: 0;
  padding-top: 20px;
  float: right;
}
@media (max-width: 769px) {
  .footer ul {
    display: none;
  }
}
.footer ul li {
  display: inline-block;
}
.footer ul li a {
  color: #000;
  padding: 10px;
}
.footer .footer_bottom {
  background-color: #222222;
  color: #fff;
  font-size: 12px;
  text-align: center;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.bg_disegno {
  background-image: url('../images/bg-home-center.jpg');
  background-position: bottom center;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
}
.opaco {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.shadow {
  background-color: #fff;
  -webkit-box-shadow: 0px 6px 61px 4px rgba(117, 117, 117, 0.23);
  -moz-box-shadow: 0px 6px 61px 4px rgba(117, 117, 117, 0.23);
  box-shadow: 0px 6px 61px 4px rgba(117, 117, 117, 0.23);
}
/*
.corporate_center2{
  .box2{
          background-color: #fff;
          padding-bottom: 40px;
          box-shadow: 0 0 3px #ccc;
          padding: 30px;
          margin-bottom: 40px;
          cursor: pointer;

          h3{
            font-size: 18px;
            text-align: center;
            position: relative;
            margin-bottom: 20px;
            &:after{
              content:'';
              position: absolute;
              bottom: -10px;
              width: 40px;
            }
          }


        .border {
            border-top: 1px solid @blu;
            border-bottom: 1px solid @blu;
            margin: 0 45%;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
        }


      &:hover .border {
        margin: 0 40%;
      }
      }

      

}
*/
.prodotti {
  min-height: 150px;
  margin-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
  /* border-bottom: 1px solid #ddd; */
}
.prodotti .pompa-img {
  padding-top: 0;
}
.prodotti .pompa-img img {
  border-radius: 10%;
}
.prodotti .pompa-descrizione {
  padding: 40px;
  padding-top: 20px;
}
@media (max-width: 769px) {
  .prodotti .pompa-descrizione {
    padding-right: 0;
    padding-left: 0;
  }
}
.prodotti .pompa-descrizione .pompa-nome {
  color: #0072c7;
  font-size: 22px;
  font-weight: 700;
}
.prodotti .pompa-descrizione .pompa-discover {
  color: #0072c7;
}
.prodotti .pompa-descrizione .pompa-discover a,
.prodotti .pompa-descrizione .pompa-discover a:hover {
  text-decoration: none;
}
.nrisultati {
  color: #0072c7;
  font-size: 18px;
  padding-left: 5px;
  float: right;
  margin-right: 45px;
  margin-top: 30px;
}
@media (max-width: 769px) {
  .nrisultati {
    float: left;
  }
}
#loader {
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
#loader img {
  position: absolute;
  left: calc(50vw - 50px);
  top: calc(50vh - 50px);
  height: 100px;
  width: 100px;
}
.utilizzosearch,
.utilizzosearch.active {
  cursor: pointer !important;
}
.filtriricerca {
  padding-top: 3px;
  float: left;
}
a.ancora {
  position: absolute;
  top: -150px;
  left: 0;
}
.data {
  font-size: 12px;
  color: #0072c7;
}
.news {
  padding: 15px;
  margin-bottom: 35px;
}
.news .news_img {
  height: 200px;
  display: block;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.news.pair {
  border-right: 1px solid #ddd;
}
.dettaglio-news .data {
  font-size: 14px;
  color: #0072c7;
}
.form-group {
  padding-bottom: 20px;
  position: relative;
  margin-bottom: 5px;
}
.form-group .help-block {
  position: absolute;
  left: 0px;
  bottom: -9px;
  font-size: 12px;
}
.contatti-right {
  background-color: #282828;
  color: #fff;
  padding: 45px 30px;
  font-weight: 300;
}
@media (min-width: 991px) {
  .contatti-right {
    min-height: 540px;
  }
}
.big1 {
  font-size: 18px;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 15px;
}
.bigicon {
  font-size: 22px;
  margin-right: 10px;
  color: #24AAFF;
}
/* BUTTON */
.btn-pentax {
  color: #fff;
  background-color: #0072c7;
  border: none;
  font-size: 14px;
  padding: 10px;
  border-radius: 0px;
  margin-bottom: 10px;
  border-radius: 5px;
  font-weight: 400;
  margin-top: 20px;
}
@media (max-width: 769px) {
  .btn-pentax {
    width: 100%;
  }
}
.btn-pentax:focus,
.btn-pentax.focus {
  color: #fff;
}
.btn-pentax:hover {
  color: #fff;
}
.btn-pentax2 {
  font-size: 14px;
  padding: 7px 15px;
  margin: 0;
}
@media (max-width: 769px) {
  .btn-pentax2 {
    width: 100%;
  }
}
.full-width-btn {
  width: 100%;
}
h1.underline {
  position: relative;
}
h1.underline:after {
  content: '';
  width: 60px;
  height: 2px;
  background-color: #0072c7;
  position: absolute;
  bottom: -20px;
  left: 0;
}
.contactus {
  border: 1px solid #ccc;
  border-radius: 20px;
}
.dettaglio {
  position: relative;
  background-color: #fff;
  padding-bottom: 15px;
}
.dettaglio h1 {
  color: #0072c7;
  font-weight: 700;
  font-size: 22px;
}
.dettaglio .img-dettaglio {
  border-radius: 10%;
}
.dettaglio .table-label {
  font-weight: 600;
}
.dettaglio .istruzioni {
  position: absolute;
  top: 15px;
  right: 15px;
}
.dettaglio .table-header {
  background-color: #333333;
  color: #fff;
  font-weight: 400;
}
.dettaglio .box-descrizione {
  position: relative;
  padding-bottom: 40px;
}
@media (min-width: 991px) {
  .dettaglio .box-descrizione {
    min-height: 305px;
  }
}
.mn-filter {
  padding: 10px;
  min-width: 315px;
}
.mn-filter input {
  margin-right: 5px;
}
.mn-filter label {
  font-weight: 400;
}
.owl-next,
.owl-prev {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: left;
  background-color: transparent !important;
}
.owl-next span,
.owl-prev span {
  top: 50%;
  font-size: 40px;
  margin-top: -20px;
  text-shadow: 0 1px 2px #000000;
}
.owl-next {
  left: auto;
  right: 0;
  text-align: right;
}
.corporate_top,
.corporate_top_dettaglio,
.contatti_top {
  background-image: url('../images/bg-home.jpg');
  background-position: center center;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  height: 50vh;
  padding: 0;
  min-height: 300px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
@media (max-width: 769px) {
  .corporate_top,
  .corporate_top_dettaglio,
  .contatti_top {
    height: 60vh;
  }
}
.corporate_top .cont,
.corporate_top_dettaglio .cont,
.contatti_top .cont {
  display: table;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 15px;
}
.corporate_top .middle,
.corporate_top_dettaglio .middle,
.contatti_top .middle {
  display: table-cell;
  vertical-align: middle;
}
.corporate_top h1,
.corporate_top_dettaglio h1,
.contatti_top h1 {
  font-size: 24px;
  font-weight: 800;
  color: #fff;
}
@media (min-width: 769px) {
  .corporate_top h1,
  .corporate_top_dettaglio h1,
  .contatti_top h1 {
    font-size: 36px;
  }
}
@media (min-width: 991px) {
  .corporate_top h1,
  .corporate_top_dettaglio h1,
  .contatti_top h1 {
    font-size: 46px;
  }
}
.corporate_top h2,
.corporate_top_dettaglio h2,
.contatti_top h2 {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}
@media (min-width: 769px) {
  .corporate_top h2,
  .corporate_top_dettaglio h2,
  .contatti_top h2 {
    font-size: 20px;
  }
}
@media (min-width: 991px) {
  .corporate_top h2,
  .corporate_top_dettaglio h2,
  .contatti_top h2 {
    font-size: 26px;
  }
}
.corporate_top_dettaglio h1,
.corporate_top_dettaglio h2 {
  text-transform: uppercase;
}
.bgsea {
  background-image: url('../images/sea.jpg');
  background-position: center center;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 20px 15px 20px 15px;
  color: #fff;
  border-bottom: 5px solid #0072c7;
  padding-bottom: 100px;
  margin-top: -170px;
  position: relative;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 991px) {
  .bgsea {
    padding: 20px 90px 40px 90px;
  }
}
.bgsea h3 {
  font-size: 26px !important;
  color: #fff !important;
  text-align: center;
  line-height: 1.2em;
  font-weight: 400 !important;
}
.contatti_cent_top,
.hr_cent_top,
.news_cent_top {
  margin-top: -70px;
  background-color: #fff;
  position: relative;
  padding: 0;
  /*
    -webkit-box-shadow: -1px -8px 34px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -8px 34px -2px rgba(0,0,0,0.75);
    box-shadow: -1px -8px 34px -2px rgba(0,0,0,0.75);
    */
}
.news_cent_top {
  padding-left: 30px;
  padding-right: 30px;
}
.hr_cent_top {
  padding: 0 15px;
}
@media (min-width: 991px) {
  .pdboost2 {
    padding-top: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }
}
.corporate_center,
.corporate_center_dettaglio {
  /* background-image: url('../images/bg-home-center.jpg'); */
  background-position: center;
}
.corporate_center .corporate_cent_top,
.corporate_center_dettaglio .corporate_cent_top {
  margin-top: -70px;
  background-color: #fff;
  position: relative;
  /*
    -webkit-box-shadow: -1px -8px 34px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -8px 34px -2px rgba(0,0,0,0.75);
    box-shadow: -1px -8px 34px -2px rgba(0,0,0,0.75);
    */
}
@media (min-width: 769px) {
  .corporate_center .corporate_cent_top,
  .corporate_center_dettaglio .corporate_cent_top {
    padding: 20px 70px;
  }
}
@media (min-width: 991px) {
  .corporate_center .container.pdboost,
  .corporate_center_dettaglio .container.pdboost {
    padding-left: 190px;
    padding-right: 190px;
  }
}
.corporate_center .box,
.corporate_center_dettaglio .box {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (max-width: 769px) {
  .corporate_center .box,
  .corporate_center_dettaglio .box {
    padding-bottom: 0px;
  }
}
.corporate_center .box h3,
.corporate_center_dettaglio .box h3 {
  margin-top: 0;
}
.corporate_center .box-grey,
.corporate_center_dettaglio .box-grey {
  background-color: #424242;
  color: #fff;
}
.corporate_center .img,
.corporate_center_dettaglio .img {
  /*.BackgroundCover('', center, center);*/
}
.corporate_center .img img,
.corporate_center_dettaglio .img img {
  border-bottom: 5px solid #0072c7;
}
.corporate_center h3,
.corporate_center_dettaglio h3 {
  font-size: 30px;
  font-weight: 700;
  color: #0072c7;
}
@media (max-width: 769px) {
  .corporate_center h3,
  .corporate_center_dettaglio h3 {
    font-size: 24px;
  }
}
.corporate_center h3 a,
.corporate_center_dettaglio h3 a {
  text-decoration: none;
}
.corporate_center .valori img,
.corporate_center_dettaglio .valori img {
  margin-top: 20px;
  margin-bottom: 20px;
}
.corporate_center .corporate_cent_top,
.corporate_center_dettaglio .corporate_cent_top {
  margin-bottom: 0;
  padding-bottom: 200px;
}
.corporate_center .corporate_cent_top .owl-prev,
.corporate_center_dettaglio .corporate_cent_top .owl-prev {
  opacity: 1;
}
@media (min-width: 1200px) {
  .corporate_center .corporate_cent_top .owl-prev,
  .corporate_center_dettaglio .corporate_cent_top .owl-prev {
    left: -140px;
  }
  .corporate_center .corporate_cent_top .owl-prev i,
  .corporate_center_dettaglio .corporate_cent_top .owl-prev i {
    position: absolute;
    top: 40%;
    color: #0072c7;
    font-size: 50px;
  }
}
.corporate_center .corporate_cent_top .owl-next,
.corporate_center_dettaglio .corporate_cent_top .owl-next {
  opacity: 1;
}
@media (min-width: 1200px) {
  .corporate_center .corporate_cent_top .owl-next,
  .corporate_center_dettaglio .corporate_cent_top .owl-next {
    right: -140px;
  }
  .corporate_center .corporate_cent_top .owl-next i,
  .corporate_center_dettaglio .corporate_cent_top .owl-next i {
    position: absolute;
    top: 40%;
    color: #0072c7;
    font-size: 50px;
  }
}
.corporate_center_dettaglio .corporate_cent_top {
  padding-bottom: 100px;
}
.corporate_center_dettaglio h3 {
  line-height: 1.3em;
}
.corporate_cent_bot {
  padding: 0;
  margin-top: 0;
  background-color: #020c1a;
  padding-bottom: 60px;
}
.stilizzato {
  float: left;
}
@media (min-width: 1200px) {
  .stilizzato {
    width: 684px;
    margin-top: -100px;
    position: relative;
    z-index: 79;
  }
}
.tec_inn {
  padding-left: 30px;
  color: #fff;
  float: left;
  padding-top: 40px;
}
@media (min-width: 1200px) {
  .tec_inn {
    width: 295px;
  }
}
.tec_inn h3 {
  color: #fff;
  font-weight: 700;
}
.tec_inn h4 {
  color: #0072c7;
  font-size: 20px;
  font-weight: 700;
}
.site-contact {
  background-color: #fff;
}
@media (max-width: 769px) {
  .site-contact {
    margin-top: -70px;
    position: relative;
    padding-top: 30px;
  }
}
/* five columns */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
/* ------- */
@media (min-width: 991px) {
  .pm_ultra {
    margin-top: 50px;
  }
}
.navbar-fixed-top {
  top: 35px;
}
nav.top_mini {
  position: fixed;
  top: 0;
  /*left: 0;*/
  width: 100%;
  opacity: 1;
  height: 35px;
  background-color: #020c1a;
  z-index: 99;
  text-align: right;
  padding: 0 30px;
}
@media (max-width: 769px) {
  nav.top_mini {
    padding: 0 15px;
  }
}
nav.top_mini ul.ib {
  display: inline-block;
  padding-left: 0;
}
nav.top_mini ul.ib li {
  display: inline-block;
  font-size: 12px;
}
nav.top_mini ul.ib li a {
  padding-right: 15px;
  color: #fff;
  line-height: 35px;
  font-weight: 600;
  text-decoration: none;
}
nav.top_mini ul.ib li a:hover,
nav.top_mini ul.ib li a:focus,
nav.top_mini ul.ib li a:active,
nav.top_mini ul.ib li a:visited {
  text-decoration: none;
}
nav.top_mini .dropdown {
  display: inline-block;
}
nav.top_mini .dropdown-toggle {
  background-color: transparent;
  border: none;
  color: #fff;
}
nav.top_mini .dropdown-menu {
  left: auto;
  right: 0;
  min-width: auto;
  z-index: 999;
}
.navbar {
  z-index: 90;
}
.form-control2 {
  width: 75%;
  display: inline-block;
}
.back-btn {
  font-size: 30px;
}
#search-prodotto {
  outline: 0 none;
}
.legenda .col-sx {
  width: 120px;
  float: left;
}
.legenda .col-dx {
  float: left;
  width: calc(100% - 120px);
}
.legenda .row {
  margin-top: 20px;
}
.text-white {
  color: #fff;
}
.black_strong_mini {
  font-size: 14px !important;
  font-weight: 600 !important;
  color: #000 !important;
  margin-bottom: 3px;
  margin-top: 0;
}
.legenda_utilizzi {
  display: none;
}
.text-blu {
  color: #0072c7;
}
.missionbox {
  background-color: #ececec;
  padding: 20px 30px 30px 30px;
}
@media (max-width: 769px) {
  .missionbox {
    margin-right: -15px;
    margin-left: -15px;
  }
}
@media (min-width: 991px) {
  .missionbox {
    margin-left: -150px;
    margin-right: -150px;
  }
}
